.body {
  background-color: #feb33f;
  background-image: url('../images/FondoTextura.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: repeat-y;
  background-attachment: fixed;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  min-height: 550px;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/FondoTextura2.png');
  background-position: 50% 0%;
  background-size: auto;
  background-attachment: fixed;
  text-align: center;
}

.image {
  max-width: 80%;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 216px;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1f42be;
}

.text-block {
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 50px;
  font-weight: 300;
  text-align: center;
}

.text-span {
  font-weight: 600;
}

.dona {
  display: block;
  margin-right: 10px;
  margin-left: 10px;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.columns {
  display: block;
  width: 100%;
}

.container-2 {
  display: block;
}

.text-block-2 {
  margin-top: 55px;
  margin-bottom: 33px;
  font-family: Poppins, sans-serif;
  color: #1f42be;
  font-size: 60px;
  line-height: 50px;
  font-weight: 800;
}

.column {
  padding-top: 22px;
  padding-bottom: 36px;
  text-align: center;
}

.div-block {
  border-radius: 14px;
  background-color: #c22f2f;
}

.text-span-2 {
  font-weight: 400;
}

.text-block-2-copy {
  margin-top: 14px;
  font-family: Poppins, sans-serif;
  color: #1f42be;
  font-size: 60px;
  line-height: 50px;
  font-weight: 800;
}

.div-block-2 {
  margin-top: 21%;
  border: 1px none #000;
  border-radius: 15px;
  background-color: #e94522;
}

.woman {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('../images/blue.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.image-3 {
  margin-top: -65px;
}

.column-2 {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.columns-2 {
  display: block;
  max-width: 1500px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-3 {
  margin-top: 32px;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 30px;
  font-weight: 300;
}

.text-span-3 {
  font-weight: 800;
}

.text-span-4 {
  font-weight: 800;
}

.text-span-5 {
  font-weight: 800;
}

.image-4 {
  max-width: 40%;
  margin-top: 29px;
}

.div-block-3 {
  margin-top: 25%;
}

.image-5 {
  display: none;
  padding-top: 10%;
}

.text-block-4 {
  margin-top: 5%;
  padding-bottom: 14px;
  border-bottom: 1px solid #1f42be;
  font-family: Poppins, sans-serif;
  color: #1f42be;
  font-size: 24px;
  line-height: 30px;
  text-align: left;
}

.text-span-6 {
  font-size: 24px;
  font-weight: 800;
}

.text-span-7 {
  font-size: 24px;
  font-weight: 400;
}

.text-span-7-copy {
  font-size: 32px;
  font-weight: 400;
}

.text-span-8 {
  font-size: 32px;
  font-weight: 800;
}

.text-span-9 {
  font-size: 32px;
  font-weight: 800;
}

.text-span-10 {
  font-size: 32px;
  font-weight: 800;
}

.text-block-5 {
  margin-top: 18px;
  font-family: Poppins, sans-serif;
  color: #1f42be;
  font-size: 20px;
  text-align: left;
}

.text-span-11 {
  color: #e94523;
  font-size: 30px;
  font-weight: 700;
}

.text-block-4-copy {
  margin-top: 5%;
  padding-bottom: 14px;
  border-bottom: 1px none #1f42be;
  font-family: Poppins, sans-serif;
  color: #1f42be;
  font-size: 24px;
  line-height: 30px;
  text-align: left;
}

.section-2 {
  display: block;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #fff;
}

.column-3 {
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-copy {
  display: block;
  width: 100%;
  background-image: url('../images/Billetes_cierre.png');
  background-position: 50% 0%;
  background-size: contain;
  background-attachment: fixed;
}

.image-6 {
  width: 450px;
  max-height: none;
}

.image-7 {
  display: none;
}

.text-block-6 {
  font-size: 12px;
}

.pasos {
  border-radius: 20px;
  background-color: #e94522;
}

.text-block-7 {
  margin-left: 36px;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 35px;
  line-height: 40px;
  font-weight: 400;
  text-align: left;
}

.text-span-12 {
  font-weight: 900;
}

.text-block-8 {
  margin-left: 28px;
  border-right: 3px solid #fff;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 120px;
  line-height: 120px;
  font-weight: 900;
}

.columns-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 35px;
  padding-bottom: 35px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-9 {
  display: none;
}

.text-block-9 {
  margin-top: -40px;
  font-family: Poppins, sans-serif;
  color: #1f42be;
  font-size: 300px;
  line-height: 150px;
  font-weight: 700;
}

.image-10 {
  margin-left: 36px;
}

.image-11 {
  display: none;
}

.text-span-13 {
  font-weight: 700;
}

.text-span-14 {
  font-weight: 800;
}

@media screen and (max-width: 991px) {
  .columns {
    display: block;
  }
  .column {
    margin-bottom: 40px;
  }
  .image-3 {
    margin-top: 19px;
  }
  .column-2 {
    display: block;
  }
  .div-block-3 {
    margin-top: 8%;
    text-align: center;
  }
  .columns-copy {
    display: block;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-attachment: scroll;
  }
  .image-7 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .image {
    max-width: 100%;
  }
  .text-block {
    font-size: 30px;
    line-height: 40px;
  }
  .image-2 {
    max-width: 80%;
  }
  .columns-copy {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-attachment: scroll;
  }
  .image-7 {
    display: none;
  }
  .text-block-7 {
    font-size: 30px;
    line-height: 30px;
  }
  .text-block-9 {
    margin-top: -21px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    min-height: 450px;
  }
  .image {
    display: none;
    margin-left: 0px;
    -o-object-fit: fill;
    object-fit: fill;
  }
  .text-block {
    font-size: 30px;
    line-height: 30px;
  }
  .text-block-2 {
    font-size: 45px;
    line-height: 40px;
  }
  .text-block-2-copy {
    font-size: 40px;
    line-height: 40px;
  }
  .text-block-3 {
    font-size: 20px;
    line-height: 25px;
  }
  .columns-3 {
    display: block;
    padding-top: 32px;
  }
  .columns-copy {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-attachment: scroll;
  }
  .image-7 {
    display: block;
  }
  .text-block-7 {
    margin-left: 12px;
    font-size: 20px;
    line-height: 20px;
  }
  .text-block-8 {
    margin-left: 4px;
    font-size: 50px;
    line-height: 30px;
  }
  .image-8 {
    display: block;
    max-width: 80%;
  }
  .image-9 {
    display: none;
  }
  .text-block-9 {
    margin-top: -16px;
    font-size: 150px;
    line-height: 80px;
  }
  .image-10 {
    max-width: 80%;
    margin-left: 0px;
  }
  .image-11 {
    display: none;
  }
}

